### Method

# GtkVnc GrabSequence copy

#### Declaration [src]

    VncGrabSequence*
    vnc_grab_sequence_copy (
      VncGrabSequence* sequence
    )

#### Description [src]

Allocate a new grab sequence struct, initalizing it with a copy of data from `sequence`

The returned struct must be freed by calling vnc_grab_sequence_free when no longer required.

#### Return value

Type: `VncGrabSequence`

The grab sequence.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.